# Sample localization file for English. Add more files in this directory for other locales.
# See http://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  
  _locale: English
  
  basic: Basic
  picture: Piture
  tags: Tag
  link: Link
  file: File

  add: Add
  back: Back
  create: Create
  delete: Delete
  disable: Disable
  downloaded: Downloaded
  download: Download
  edit: Edit
  enable: Enable
  hide: Hide
  homepage: Homepage
  no_: "No"
  nothing: Nothing
  show: Show
  sure?: Are you sure?
  update: Update
  yes_: "Yes"

  hot: Hot
  top: Top
  hidden: Hidden
  passed: Passed
  pending: Pending
  rejected: Rejected
  clear: Clear
  
  hot: Hot
  top: Top
  hidden: Hidden
  passed: Approved
  pending: Pending
  rejected: Rejected
  clear: Clear
  
  
  hot: Hot
  top: Top
  hidden: Hidden
  passed: Approved
  pending: Pending
  rejected: Rejected
  clear: Clear
  
  
  news:
    all_articles: List
    add_new: Add
    sure?: Sure?
    campus_news: Campus News
    more: more+
    news_bulletins: NewsBulletins
    related_links: Related Links
    list_news: List News
    news_bulletin:
      category: Category
      list_lower: " list"
      title: Title
      postdate: Postdate
      approval: Approval
      approval_setting: Approval Setting
      approval_stat: Fact Check Status
      approval_not_pass: 'Not Pass'
      approval_not_pass_reason: 'Reason'
      approval_pending: 'Pending'
      approval_pass: 'Pass'
      approval_setting_window_title: 'Unit'
      
  # admin:
  #     action: Action
  #     add_language: Add language
  #     admin: Admin
  #     action: Action
  #     news: News
  #     asset: Asset
  #     attributes: Attributes
  #     cant_delete_self: You can not delete yourself.
  #     cant_revoke_self_admin: You can not revoke your admin role yourself.
  #     class: Class
  #     content: Content
  #     create_error_link: Error when creating link.
  #     create_error_page: Error when creating page.
  #     create_success_home: Homepage was successfully created.
  #     create_success_layout: Layout was successfully created.
  #     create_success_link: Link was successfully created.
  #     create_success_page: Page was successfully created.
  #     create_success_snippet: Snippet was successfully created.
  #     create_success_user: User was successfully created.
  #     data: Data
  #     delete_language: Delete language
  #     description: Description
  #     design: Design
  #     disable_language: Disable language
  #     editing_home: Editing homepage
  #     editing_layout: Editing layout
  #     editing_link: Editing link
  #     editing_page: Editing page
  #     editing_snippet: Editing snippet
  #     editing_user_info: Editing user information
  #     editing_user_role: Editing user role
  #     email: Email
  #     enable_language: Enable language
  #     file_name: Filename
  #     file_size: File size
  #     format: Format
  #     home: Home
  #     id: ID
  #     info: Information
  #     is_published: Is published
  #     item: Item
  #     key: Key
  #     language: Language
  #     layout: Layout
  #     layout_name: Layout name
  #     list_assets: Assets list
  #     list_designs: Designs list
  #     list_items: Items list
  #     list_puchases: Purchases list
  #     list_snippets: Snippets list
  #     list_users: Users list
  #     list_user_infos: User information list
  #     list_user_roles: User roles list
  #     member: Member
  #     move_down: Move down
  #     move_up: Move up
  #     multilingual: Multilingual
  #     my_avatar: My Avatar
  #     no_home_page: You don't have a homepage
  #     no_layout: You don't have a layout
  #     name: Name
  #     new_asset: New asset
  #     new_component: New component
  #     new_home: New homepage
  #     new_layout: New layout
  #     new_link: New link
  #     new_page: New page
  #     new_snippet: New snippet
  #     new_user: New user
  #     new_user_info: New user information
  #     new_user_role: New user role
  #     non_multilingual: Non multilingual
  #     options: Options
  #     orig_upload_file: Original filename
  #     position: Position
  #     published?: Published?
  #     purchase: Purchase
  #     registered: Registered
  #     role: Role
  #     roles: Roles
  #     title: Title
  #     translation: Translation
  #     type: Type
  #     up_to_date: Up-to-date
  #     update_error_link: Error when updating link.
  #     update_error_page: Error when updating page.
  #     update_success_content: Content was successfully updated.
  #     update_success_home: Homepage was successfully updated.
  #     update_success_layout: Layout was successfully updated.
  #     update_success_link: Link was successfully updated.
  #     update_success_page: Page was successfully updated.
  #     update_success_snippet: Snippet was successfully updated.
  #     update_success_user: User was successfully updated.
  #     url: URL
  #     user: User
  #     user_info: User information
  #     user_panel: User panel
  #     user_role: User role
    
  panel:
